Bug 215714 - Incorrect FTP parameters can't be corrected once the installation has beginned
Incorrect FTP parameters can't be corrected once the installation has beginned
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Cantrell
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-15 06:59 EST by Christophe GRENIER
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-15 16:13:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christophe GRENIER 2006-11-15 06:59:29 EST
Description of problem:
During an installation in text mode, incorrect FTP parameters can't be corrected
once the installation has beginned.

How reproducible:
always

Steps to Reproduce:
1. boot on the first cd, choose "fedora text askmethod"
2. choose FTP
3. use wrong parameters
the local media (cdrom) is used.

Actual results:
The installation aborts and you have to reboot the computer and restart
the installation.

Expected results:
Anaconda should let you choose another FTP or correct the parameters.
Comment 1 David Cantrell 2007-03-15 18:10:56 EDT
What do you mean by wrong parameters?  Please provide /tmp/anaconda.log and
/tmp/syslog so we can diagnose this issue.
Comment 2 Christophe GRENIER 2007-03-15 18:26:55 EDT
If you enter a wrong FTP location, Anaconda will fail and won't let you choose
another FTP or correct the FTP parameters.
Comment 3 Jakub Suchy 2007-03-20 20:46:29 EDT
I can confirm this. The installer just uses local media (disc 1) and then fails
after root password input
Comment 4 David Cantrell 2007-08-15 16:13:06 EDT
This has been fixed in rawhide.  If you enter invalid parameters, the installers
takes you back to the FTP parameter screen to try again.

Note You need to log in before you can comment on or make changes to this bug.